Subject: byacc broken?
From: [email-masked] (Steve McKay)

30 Oct 1996 17:34:19 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Mailer: exmh version 1.6.5 12/11/95
Original-To: [email-masked]
Original-Sender: [email-masked]

I am trying to compile f2c on my windows 95 box at home using gnu-win32.
(This is actually an intermediate point in my attempt to compile octave for 
win 95/NT). At some point in the compilation, f2c needs to run yacc.  When I 
specify byacc, it gives me a c code that won't compile. When I make f2c on an
sgi at work, the c code generated by yacc seems to have the same code in it, 
but there is also additional code as well. (It also compiles without a murmur).

Since I don't use yacc a lot, I am at a loss as to what the problem is.  Does 
yacc provide machine dependent code?  If so, there may be a define thats 
incorrect. 

Has anyone else had problems with byacc?

-- 

Steven M. McKay					Dept. of Mathematics
Assistant Professor				Brigham Young University
						310 TMCB 
						Provo, Utah

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".